@charset "utf-8";
/* CSS Document */

body {
	background: url(../imagenes/bkg.jpg) repeat ;

	margin: 0;
}

#header {
	background: url(../imagenes/bkg_header.jpg) repeat-x;
	width:95%;
	height: 165px;
	margin: 46px 10px 0px 10px;
	position: relative;
}



#titulo {
	width: 527px;
	height: 165px;
	clear:both;
	background: url(../imagenes/bkg_header2.jpg) no-repeat;
	position: absolute;
	bottom: -1px;
	margin-left:227px;
	left: -11px;
}

#alumna {
	width: 218px;
	height: 200px;
	background: url(../imagenes/alumna.jpg) no-repeat;
	float: right;
	z-index:5;
	position:relative;
	top:-42px;
}

#menu {
	width: 207px;
	height: 159px;
	background: url(../imagenes/bkg_menu.jpg) repeat-x #ffcc66;
	float: left;
	z-index:1;
	position:absolute;
	top:0px;
	left: 0px;
}

#menu ul {
	margin: 15px 19px;
	padding: 0;
	list-style: url(../imagenes/uls.gif);
}

#menu a {
	margin-top: 1px;
	margin-right: 3px;
	padding: 4px 6px;
	text-decoration: none;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color: #FFFFFF;
	border: none;
}

#menu a:hover {
text-decoration:underline overline;
}

#contenido-wrapper {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333;
	margin: 0 auto;
	text-align:justify;
	width:95%;
}


#avisos {
	width: 221px;
	height: 400px;
	float: left;
	background: url(../imagenes/bkg_avisos.png) no-repeat;
	padding-top: 80px;
	padding-left: 28px;
}

#contenido_avisos {
	width: 175px;
}

/*
#contenido {
	margin-left: 230px;
	background: url(../imagenes/bkg_contenido.jpg) repeat-x #FFFFFF;
}
*/
/*#contenido h1{
	background:#003366;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 13px;
	color:#FFFFFF;
	padding: 3px;
	text-transform:uppercase;
}
*/

#wrapper_forms {
	width:375px;
	margin: 0 auto;


}

#pie {
	width:99%;
	height: auto;
	background: #333333;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #999999;
	text-align:center;
	padding: 3px;
	bottom: 0px;
	
}
